Official Packages

RSS Feed
virtualbox-host-modules-arch 5.1.26-2 x86_64
virtualbox-guest-modules-arch 5.1.26-2 x86_64
virtualbox-host-modules-arch 5.1.26-2 i686
virtualbox-guest-modules-arch 5.1.26-2 i686
virtualbox-guest-modules-arch 5.1.26-1 x86_64
virtualbox-host-modules-arch 5.1.26-1 x86_64
virtualbox-guest-modules-arch 5.1.26-1 i686
virtualbox-host-modules-arch 5.1.26-1 i686
virtualbox-guest-utils 5.1.26-1 x86_64
virtualbox-guest-utils-nox 5.1.26-1 x86_64

Update your mirrorlist

  • 近期文章
  • 文章归档
  • 功能




  • 欢迎来到 Arch Linux 中文社区

    Arch Linux是一个轻量的、灵活的Linux发行版,遵循K.I.S.S原则。

    目前我们有专门为i686和x86_64架构优化的官方软件包。作为官方软件包的补充,我们还有一个社区维护的,数量和质量每天都在增长和进步的软件源

    我们强大的社区热情而乐于助人,同时我们以能够用自己的技术能力使用Arch并作为Arch的主干力量而自豪。请查阅我们的论坛邮件列表来加入我们。如果你想了解更多关于Arch的信息,可以看一看我们的Wiki

    Learn more...

    RSS Feed

    最新文章

    最新 nvidia 295.20 驱动造成 gnome-shell 搜索时崩溃的临时解决方案

    2012 年 2 月 26 日

    最近的 nvidia 295.20 驱动会造成 gnome-shell 搜索时崩溃, 查看自己的log有类似如下输出者即为此 bug 所致:

    /var/log$ sudo grep gnome messages.log | grep nvidia
    Feb 15 14:16:16 archdesktop kernel: [10841.584296] gnome-shell[9257]: segfault at c ip b5433ea3 sp ab7f3c8c error 6 in libnvidia-tls.so.295.20[b5433000+3000]

    下面翻译来自 Arch 官方论坛的一些临时解决方案(任选):

    1. 清除GLCache的旧缓存文件:
      rm -rf ~/.nv/GLCache
      不过肯定过些时会重现这个问题
    2. 清空最近打开文件记录:
      echo "" > ~/.local/share/recently-used.xbel
      sudo chattr +i ~/.local/share/recently-used.xbel

      第二句会让文件处于”只读”状态, 使问题不再重现.
    3. 降级 nvidia 驱动到 290.10 或更早的版本

    参考资料: https://bbs.archlinux.org/viewtopic.php?id=135826

    [译]蜜罐网络项目

    2012 年 2 月 24 日

    最近考虑参加Google Summer of Code,准备申The Honeynet Project,俗称THP。
    于是从官网上找了几篇文档,顺便翻译了贴出来给大家看看,这也可以算是我在本站第一篇翻译的文档~

    原文链接:http://www.google-melange.com/gsoc/org/google/gsoc2011/honeynet

    Honetnet项目成立于1999年,是一个国际性非营利研究组织。
    它致力于增进互联网安全性并且对公众免费。
    从过去十年至今,我们已经完成和将要做的每件事都建立在开源和自愿的基础上。
    我们的章程特别声明了一点:任何本组织开发的软件或出版的文献都必须被授权为开源的并对社区自由开放。
    我们的目标是为协调蜜罐技术相关的开发,部署,改进和研究结果提供帮助。
    我们是一个高度复杂和国际化的组织,在全球拥有超过三十个分支机构,一百多名会员(规模和人数差距那么大?囧)和二十多个开源研究项目。
    简单地说,我们的目标是有所作为。我们通过以下三种方法实现它:
    1.意识
    我们唤起人们对于如今互联网中存在的威胁和漏洞的意识。
    许多个人和组织没有意识到他们是目标,同样也不知道什么人通过何种方式为什么在攻击他们。
    我们提供这些信息因此人们能更好的了解到他们成为了目标,同样他们也会知道能采取哪些基本措施来减轻这些威胁。
    我们在《Know Your Enemies(了解你的敌人)》系列文章中提供这些信息。
    2.信息
    对于那些已经意识到这一点并开始担心的人们,我们提供了更详尽的信息来更好的保护你们的资源。
    根据历史事实,攻击者的信息会被他们使用的工具所限制。
    我们将提供重要的附加信息,例如他们攻击行为的动机,他们如何通信,他们攻击系统的时间,他们攻陷系统后的行为。
    我们在《Know Your Enemies》白皮书和“Scan of The Month”挑战赛中提供这项服务。
    3.工具
    为那些想要继续进行他们自己的关于网络威胁的研究的组织,我们通过我们的工具网站提供我们开发的工具和技术。
    想了解更多请访问: http://www.honeynet.org

    完全原创,谢谢支持~关于GSoC活动的文档过两天翻好了贴上来。
    sigma

    最低 Linux 内核版本要求提高至 2.6.32

    2012 年 2 月 7 日

    从 glibc-2.15-5 升级起, 最低内核版本要求从 2.6.27 提升至 2.6.32. 此变动反映了仍接受上游更新的最低版本.

    新版 libpng/libtiff 及相关重新编译的软件包已经移出 [testing] 进入主源

    2012 年 2 月 5 日

    最近 libpng 和 libtiff 发布了新的版本, 所有依赖于它们的软件包需要重新编译; 重新编译的软件包刚刚从 [testing] 迁移至主源. 与往常一样, 请注意完整升级系统, 以及检查自己的非官方支持软件包(尤其是 AUR 内 cairo-* 的软件包), 采取必要的重新编译处理.

    如果在更新后遇到类似下面这样的输出信息:

    g_module_open() failed for /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so: libpng14.so.14: cannot open shared object file: No such file or directory

    如果使用官方源内的 cairo 包, 你可以无视这些信息; 否则你可能需要重新安装 librsvg.



    © 2012 Arch Linux Chinese Community | Arch Linux 中文社区
    GNU FDL 1.3
    Original designed by Archlinux.org · XHTML · CSS · RSS
    Proudly powered by WordPress | Server by VPSTO
    The Arch Linux name and logo are recognized trademarks by Judd Vinet & Aaron Griffin. Some rights reserved.